﻿
body, div, p
{
	font-size: 12px;
	line-height: 16px;
	font-family: Arial, Sans-Serif;
	color: #3e3e3e;
	margin: 0px;
	padding: 0px;
	border: none;
}

input, textarea, select
{
	font-size: 12px;
	line-height: 16px;
	font-family: Arial, Sans-Serif;
	color: #3e3e3e;
}

table { border-collapse: collapse; empty-cells: show; }

p { padding-bottom:8px; }

img { border:none; padding: 0px; margin: 0px; }

a { color:#ff3300; }
a:hover {color: #0068cf; }
/*a:visited { color:#0068cf; }*/

h1, .h1, h2, .h2
{
	font-family: Verdana, Sans-Serif;
	font-size: 18px;
	line-height: 22px;
	color: #75787a;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

h1.seznamPolozek
{
	/*background-image: url(Images/bckH1Balicek.gif);
    background-position: 0px top;
    background-repeat: no-repeat;*/
    margin: 0px;
    padding: 0px 0px 4px 0px;
}

h3, .h3
{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #75787a;
	font-family: Verdana, Sans-Serif;
	font-size: 14px;
	line-height: 18px;
}

h4, .h4
{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-family: Verdana, Sans-Serif;
	font-size: 12px;
	line-height: 16px;
}

/*---------------- button ------------------*/

.button
{
    display: -moz-inline-box;
    display:inline-block;
    background-image: url(Images/bckButtonP.gif);
    background-position: right center;
    background-repeat: no-repeat;
    height: 28px;
    padding-right: 7px;
}

.button span
{
	display: -moz-inline-box;
    display:inline-block;
	background-image: url(Images/bckButtonL.gif);
    background-position: left center;
    background-repeat: no-repeat;
    height: 28px;
    padding-left: 7px;
}

.button input, .button a, .button b
{
	font-family: Verdana, Sans-Serif;
	font-weight:bold;
	font-size: 13px;
	line-height: 28px;
	text-transform:uppercase;
	color: #ffffff;
	background-color: Transparent;
    border:none;
    cursor: pointer;
    overflow:visible;
    padding: 0px 7px 0px 7px;
    margin: 0px;
    text-decoration: none;
}

.button b
{
	cursor: default;
}

.button a, .button b
{
	display: inline-block;
	line-height: 20px;
	padding-top: 4px;
}

.button input
{
	height: 26px;
}

.button a:hover { color: #ffffff; }

.btnDisable { background-image: url(Images/bckButtonP_disable.gif); }
.btnDisable span { background-image: url(Images/bckButtonL_disable.gif); }

.btnModra { background-image: url(Images/bckButtonP_modra.gif); }
.btnModra span { background-image: url(Images/bckButtonL_modra.gif); }


/*---------------- vlastní styly ------------------*/

.kurziva { font-style: italic; }

.modra {color: #0068cf;}
.cervena { color:#ff0000; }

.divMezera
{
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	clear: both;
	padding-bottom: 8px;
}